Subject: bug#43073: Trim/hide full email headers on debbugs

From: Bob Proulx <[email-masked]>
Date: Thu, 3 Dec 2020 14:22:19 -0700

Bob Proulx wrote:
> Lars Ingebrigtsen wrote:
> > I just use the debbugs-gnu interfaces when doing stats.  Basically:
> > 
> > (apply 'debbugs-get-status (debbugs-get-bugs :archive "both"))
> 
> Do we know what this does?  I mean does it use the db tree view?  Or
> something different?  (I hesitate to ask about the SOAP interface.)

In further developments my questions do not matter.  So please ignore
them.  Glenn is teaching me that we need the db tree view regardless.
More in that follow-up message...

Bob